## mender-snapshot 1.0.0

=== debian/changelog ===
mender-snapshot (1.0.0-1+ubuntu+noble) stable; urgency=medium

  * Release 1.0.0-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@9eeb5ce423f5>  Tue, 09 Sep 2025 11:52:23 +0000
