=== debian/changelog ===
mender-snapshot (1.1.0~git20260105.5dd17c6-1+ubuntu+jammy+builder2287314913) experimental; urgency=medium

  * Release 1.1.0~git20260105.5dd17c6-1+ubuntu+jammy+builder2287314913.
    See online docs for complete changelog

 -- root <root@ac568ff53b3e>  Mon, 26 Jan 2026 20:18:17 +0000
