=== debian/control ===
Source: mender-snapshot
Maintainer: Mender Team <mender@northern.tech>
Section: admin
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: mender-snapshot
Architecture: any
Depends: ${misc:Depends}
Description: Mender Snapshot is a standalone tool to create a snapshot of the
 current running rootfs partition. It is used by the `mender-artifact` tool to
 generate a "golden image" Artifact based on the current rootfs partition of a
 given device.
